<?php
/**
 * UCENTER响应UC通信
 * @Copyright (C) 2017 汉潮 All rights reserved.
 * @License http://www.hanchao9999.com
 * @Author xiaogg <xiaogg@sina.cn>
 */
namespace Home\Controller;
use Ucenter\Api\Uc;
class ApiController extends  Uc{
	public function _empty(){
		$this->response();
	}
}